Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000779Endian FirewallGUIpublic2008-05-10 01:182009-06-09 19:08
Reporterpeter-endian 
Assigned Tosimon-endian 
PrioritylowSeverityfeatureReproducibilityhave not tried
StatusassignedResolutionopen 
PlatformOSOS Version
Product Version 
Target VersionfutureFixed in Version 
Summary0000779: implement hardware information tool
Descriptionimplement tool which allows the user to send us hardware information in order to enable us to build a hardware compatibility matrix
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001515)
steven (reporter)
2008-08-11 09:55

since version 2.2 is already so far behind schedule why not rather push this feature into a 2.2.1 or 2.3 version, as it is a new feature and not a bug fix?
(0001516)
peter-endian (administrator)
2008-08-11 11:01

because we need that information in order to build a hardware compatibility matrix.
There are plenty of people (i suppose) which would upgrade to 2.2 as soon as it will be released. We would loose potential information if we would put this tool into a 2.2.1.

It's however lacking only the gui part, so it's not that effort.

Thank you for the advice
(0001985)
steven (reporter)
2009-02-19 20:46

This is an interesting situation!

one of the biggest issues I have noticed with Endian is the slow release of new versions and only the commercial version getting the upgrades released regularly, this appears to bother a few people not just me :)

The hardware information tool makes sense and I agree would help build a list of compatible hardware maybe help with testing etc. but you are only going to get the full benefit if you release this to the open source guys as they are probably the majority of the guys running on all weird and wonderful pieces of hardware, and like you mentioned the sooner you get it out there the more information you will get.

Yet this issue was opened in May 2008 its now 9 months later and it still has not been released and if by measuring against the progress of the roadmap, it’s probably going to be another 9 months before it is released, just think about all that information you are going to loos?

Why not simple release regular patches/updated/versions to the open source community and reap the benefits?

- Issue History
Date Modified Username Field Change
2008-05-10 01:18 peter-endian New Issue
2008-05-19 16:02 peter-endian Status new => assigned
2008-05-19 16:02 peter-endian Assigned To => simon-endian
2008-06-03 12:06 peter-endian Target Version 2.2 => 2.2-rc2
2008-06-25 15:52 raphael-endian Priority normal => immediate
2008-07-10 20:51 peter-endian Priority immediate => normal
2008-07-24 18:05 ra-endian Target Version 2.2-rc2 => 2.2-rc3
2008-07-28 10:57 peter-endian Target Version 2.2-rc3 => 2.2
2008-08-11 09:55 steven Note Added: 0001515
2008-08-11 11:01 peter-endian Note Added: 0001516
2008-09-10 17:41 chris-endian Target Version 2.2 => 2.3
2009-02-19 20:46 steven Note Added: 0001985
2009-02-26 12:39 peter-endian Priority normal => low
2009-06-09 19:08 peter-endian Target Version 2.3 => future

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker